<Editor::Properties::OptionContainer @label={{t "option-panel.proportion" }}>
  <Input class="picture-proportion form-control" id="{{this.elementId}}-picture-proportion" @value={{this.value}} />
</Editor::Properties::OptionContainer>